<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<dict>
		<key>info</key>
		<array>
			<dict>
				<key>titles</key>
				<string>大堂第一走道楼梯</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>大堂宣传条幅</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>广场吊旗</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>中庭地面</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
		</array>
		<key>name</key>
		<string>全员服务</string>
		<key>score</key>
		<string>100</string>
		<key>grade</key>
		<string>1</string>
	</dict>
	<dict>
		<key>info</key>
		<array>
			<dict>
				<key>titles</key>
				<string>退单速度</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>服务态度</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>服务质量</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
		</array>
		<key>name</key>
		<string>十五分钟退单</string>
		<key>score</key>
		<string>100</string>
		<key>grade</key>
		<string>1</string>
	</dict>
	<dict>
		<key>info</key>
		<array>
			<dict>
				<key>titles</key>
				<string>送货速度</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>送货上门态度</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>物品破损</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
		</array>
		<key>name</key>
		<string>送货跟单</string>
		<key>score</key>
		<string>100</string>
		<key>grade</key>
		<string>1</string>
	</dict>
	<dict>
		<key>info</key>
		<array>
			<dict>
				<key>titles</key>
				<string>大堂楼梯</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>厨房食堂</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>前台</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>大堂第一走道楼梯</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
		</array>
		<key>name</key>
		<string>办公室</string>
		<key>score</key>
		<string>100</string>
		<key>grade</key>
		<string>1</string>
	</dict>
	<dict>
		<key>info</key>
		<array>
			<dict>
				<key>titles</key>
				<string>小区绿化</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
			<dict>
				<key>titles</key>
				<string>周边环境</string>
				<key>scroes</key>
				<string>5</string>
				<key>pics</key>
				<array>
					<string>01.png</string>
					<string>02.png</string>
					<string>03.png</string>
				</array>
			</dict>
		</array>
		<key>name</key>
		<string>物业环境改造</string>
		<key>score</key>
		<string>100</string>
		<key>grade</key>
		<string>1</string>
	</dict>
</array>
</plist>
